This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 704444 - [abrt] gnome-settings-daemon-2.32.1-1.fc14: __libc_disable_asynccancel: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-2.32.1-1.fc14: __libc_disable_asynccancel: Proce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2e5823496684f1954514d67633e...
:
: 666447 680151 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 03:36 EDT by Scott Marshall
Modified: 2012-08-16 10:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.63 KB, text/plain)
2011-05-13 03:36 EDT, Scott Marshall
no flags Details

  None (edit)
Description Scott Marshall 2011-05-13 03:36:33 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 13961 bytes
cmdline: /usr/libexec/gnome-settings-daemon
comment: NB: System is a virtual machine (Fedora 14 x64 guest, running in VirtualBox on Windowz 7 x64 host)
component: gnome-settings-daemon
Attached file: coredump, 30175232 bytes
crash_function: __libc_disable_asynccancel
executable: /usr/libexec/gnome-settings-daemon
kernel: 2.6.38.3-18.fc14.x86_64
package: gnome-settings-daemon-2.32.1-1.fc14
rating: 4
reason: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1305272068
uid: 500

How to reproduce
-----
1. Unknown - occurred at initial boot/login
2.
3.
Comment 1 Scott Marshall 2011-05-13 03:36:36 EDT
Created attachment 498710 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-30 08:51:56 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, glib2 or glibc instead of component gnome-settings-daemon, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  gnome-settings-daemon: bug #680151
  gnome-terminal: bug #666447

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-30 08:52:08 EDT
*** Bug 666447 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 08:52:18 EDT
*** Bug 680151 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 10:28:38 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.